<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.appbar.AppBarLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="?attr/actionBarSize"
        android:background="@color/colorWhite"
        android:theme="@style/ToolbarTheme"
        app:popupTheme="@style/ThemeOverlay.AppCompat.Light">

        <ImageView
            android:id="@+id/toolbar_logo"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:scaleType="fitCenter"
            android:src="@drawable/beats_logo_green"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:visibility="gone" />

        <TextView
            android:id="@+id/toolbar_text"
            style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorBlack"
            android:textSize="20sp"
            tools:text="@string/app_name"
            android:maxLines="1"
            android:ellipsize="end"
            android:fontFamily="@font/shadeerah"
            android:layout_gravity="start"/>

    </androidx.appcompat.widget.Toolbar>

</com.google.android.material.appbar.AppBarLayout>
